{
  "paths": [
    {
      "_path": "bin/_parascopy_freebayes",
      "path_type": "hardlink",
      "sha256": "0ad12db51066656a10b4f10090a07332c2b45a15faac46345d062eb2ee00950c",
      "size_in_bytes": 2876128
    },
    {
      "_path": "bin/parascopy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/parascopy_1745532191442/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "c49ec5acefb6479a66e3a9891ec6f397a66da5b375f80b63c303a1b75f74629e",
      "size_in_bytes": 474
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "6cd72fa4a5a28c73794980807793760766dad42c44a5ac21a2d1f72bb3fc0fc6",
      "size_in_bytes": 11542
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "1d5b0c46157cecae8c40f585a40a7f6ed73252af11f54539ee5ee94a19144fac",
      "size_in_bytes": 5347
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "4a63b1614ee9ccd281a804af409ec38d7dd719417dda5ac684c6f747afe28aa2",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "34614f34e7ac38f7796dcd20d220f41e78ee4ff28655bc41e3782ed1f844e4e9",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "fc31ab81610f31a86a34773c39cdef39789b9f49c81ce79b022935b7a920d625",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/licenses/LICENSE",
      "path_type": "hardlink",
      "sha256": "39e5fd2f27fed8b2c5fb926abfedfd1ba92c6c4593e208f753daaf7b07a681de",
      "size_in_bytes": 1092
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy-1.18.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "bb0a735a4d038acc6e50d75b4c71fc0861fa337ca6c81d842f5845b1d7ae4c30",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__init__.py",
      "path_type": "hardlink",
      "sha256": "b4cce466580609846542924cc28bd8ed1dade3c04c2a47e794219a02da2238a8",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "614b3496eee164a2be65f17cded52313881026d510a6a60fcb7268a0e9c4d0a1",
      "size_in_bytes": 847
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/__init__.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "64300e15c30061c033eed386e8b5cd7aee1533d50a28f74e7c71ad16693d2d44",
      "size_in_bytes": 815
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/call_variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fd9a529c950a457730f42aa3368c4dd6b2a812ba1788c201e529c010673f71df",
      "size_in_bytes": 23460
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/call_variants.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "936cdf0b2785d24431edc33ecda64854238399c6854daf02d5672fcb27cee5e2",
      "size_in_bytes": 44754
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/combine_table.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "294da9e78269d3dad4cb954e9331fc112f19a667f4228064498c045ec49969cd",
      "size_in_bytes": 18975
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/combine_table.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "954859296eb127a9e9a0f6bd3a517acb4cd9d92977fbb2eb7c3dbb558547e6ec",
      "size_in_bytes": 33577
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/depth.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "00069b5d9aef498d79caa381194f10ceb4d1c8b90321c18b9b33a209460cc842",
      "size_in_bytes": 30259
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/depth.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "6f4e0b6bce37d64b2603a94f550e59ca6b30a91248d12369922bac4734cec88b",
      "size_in_bytes": 55499
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/detect_cn.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "321151a488a0afd7d7cedfbbd2aa817ddb463e9da5092d92a844c3d2aab0b7fd",
      "size_in_bytes": 43882
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/detect_cn.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "6a7fde2057a71bdc979d932db882774704cb1892d353a9b887e7c3b24681aeb5",
      "size_in_bytes": 78211
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/entry_point.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "51888e266c0fffd396c8d75c5c188718620a4aeb953f135c84563ab4f0a6f360",
      "size_in_bytes": 5009
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/entry_point.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "c31265812ba414c9ee6da40db466722e5eac53f4704a5fc22f5235695a0b192f",
      "size_in_bytes": 7225
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/examine_dupl.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e101bb688483841adfad8c0c31b6fe2477322918b7c62ed5e365bfc68012d85b",
      "size_in_bytes": 5394
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/examine_dupl.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "00ff46eff8ab54f2e5dc370ef8fd642b13411891c1b5b1609c41b171c35d37f3",
      "size_in_bytes": 9493
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/msa.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0b724e86ddb22840964aaad4469d0ae35798039ecfd4bad4441ce92536a040a1",
      "size_in_bytes": 9510
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/msa.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "f508c92e409b13fd0ef6bc692cd22e4e4a0182413850401ba5d890af95e51dd6",
      "size_in_bytes": 18134
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/pool_reads.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4cb6d87138eedd7f153b8eada336cd04df69f8bd7b45f416c141e13d14ca8001",
      "size_in_bytes": 18722
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/pool_reads.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "176227f858a3d543f44453d8dcbd93ed44b7c3980c891dc572411d28620d1c99",
      "size_in_bytes": 34017
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/pool_variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "21007160b33b983bedf51fb097c7b69869b00b60b3fd6b28b15b34d11eafe883",
      "size_in_bytes": 17209
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/pool_variants.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "41cbfde973fc5a8701145f1d88c6213f4c924b587e5d8c38f3f58bb4698c3c3f",
      "size_in_bytes": 31542
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/pretable.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f198683838f6ab46f3d4608a07ddbbc5c5372c128fa1425d5833f72d5ec7677b",
      "size_in_bytes": 17813
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/pretable.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "65edef0f4fff90a1aac15611b7e3f07b4772f9a8dfdb5bfe0a32c8d6dfe9cd12",
      "size_in_bytes": 33793
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/psvs.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7187954c1bbe9f5337851f3c15c1979f07fb55677b28b3701e8bffbdc8f3c32c",
      "size_in_bytes": 11070
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/psvs.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "218a39c5800c7911fd4ba33304ad5982c1d76c1782c61dfa5256aa64eeb56cc7",
      "size_in_bytes": 20720
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/view.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3adb7b53b733d77e823da9590f7bb7564db09ea7a150cdba37c9f199d9e69af9",
      "size_in_bytes": 5202
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/__pycache__/view.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "75754a9e2584e194e7f027e952aa8ad60b8039d0cf153a0fcc99d305cd6b7f67",
      "size_in_bytes": 8689
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/call_variants.py",
      "path_type": "hardlink",
      "sha256": "430d7d19698b260b81c30cf597939d758f744ad711e136a7b716fb89af59be4f",
      "size_in_bytes": 31529
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/combine_table.py",
      "path_type": "hardlink",
      "sha256": "4c1433d6cc359476c8591fff85ddef7dad2422d2d9aab7867d0e104db4df2c04",
      "size_in_bytes": 24042
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/data/depth_regions/chm13.bed.gz",
      "path_type": "hardlink",
      "sha256": "18487109b314c10d3005cfb084bfaeeea80f4b955e72ce0dcd50f4cc51e01bb1",
      "size_in_bytes": 221620
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/data/depth_regions/grch37-fast.bed.gz",
      "path_type": "hardlink",
      "sha256": "6d550ea7ad93525d467c22122b036c03d4a33e6d846bac09e14f952f714870e1",
      "size_in_bytes": 221297
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/data/depth_regions/grch37.bed.gz",
      "path_type": "hardlink",
      "sha256": "271242b465808394f8a95b0957411d92f3e36e7db372e8b6dcc5d6f06dc1bfe0",
      "size_in_bytes": 354054
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/data/depth_regions/grch38-fast.bed.gz",
      "path_type": "hardlink",
      "sha256": "5652ca3e644db5880a50cb603929ff0f7a1d742b1dc0a1edac749ddedcd60444",
      "size_in_bytes": 221676
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/data/depth_regions/grch38.bed.gz",
      "path_type": "hardlink",
      "sha256": "b6d4a9530905ed067b692c5862da44eb8492bba05404fb26290469820defbea4",
      "size_in_bytes": 358178
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/depth.py",
      "path_type": "hardlink",
      "sha256": "79cee60c0deaf1433dc5e1b314edc79c1ccc68a490d0e715c844cef913a87d66",
      "size_in_bytes": 37146
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/detect_cn.py",
      "path_type": "hardlink",
      "sha256": "ac94302087764f32df3ca6f13fa6222b99a293aeec1bb10c5ff70fec37834fce",
      "size_in_bytes": 55470
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/entry_point.py",
      "path_type": "hardlink",
      "sha256": "af371adbc6664eb485004b41072bb9318f6eb503183b382da115b305c3f4bc0a",
      "size_in_bytes": 5755
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/examine_dupl.py",
      "path_type": "hardlink",
      "sha256": "7a8b65a8415dd591f1de578cc814f2dce8553f37f45dc5585b192c6c359dd5e3",
      "size_in_bytes": 5899
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "15128af6bb77a59a4529773a149efdb9ea1385f479e6f027b4f61db694d30cc6",
      "size_in_bytes": 408
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/__init__.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "46e886952a422907661c3b5f7c300f1be2092904c0fa57f37d75ed1763377e63",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/alignment.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8e3e95604fa088f70b68eebe5f9a998ed7eebfd2ecdcf86a480b71270214d175",
      "size_in_bytes": 9733
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/alignment.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "aba786df22c9c92d826a2f0c67bd70c64fd110326d8f32bfa11719f02279c7b2",
      "size_in_bytes": 15107
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/bam_file.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e745bbcd206872682881c8edf5a21b547652de1b756d57149610f65ce42bb68c",
      "size_in_bytes": 14761
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/bam_file.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "55bbee6b7ee9e660d5b44af263c900d78aa0229e603800e834673a7da6d39b33",
      "size_in_bytes": 26795
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/cigar.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "78181e6950e6c1dc7fec57c68df91d225ad4dfa3fb19388508dfea1c9634c058",
      "size_in_bytes": 18386
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/cigar.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "23adf9be63b5f8201e6181f8a95c6aa9542da23598ecec623e8b3aa873e34696",
      "size_in_bytes": 30718
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/cn_hmm.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b8a877729ee165ac55d6799a95bb8a80eda8c6bbc8b657c97271a9587fc88b72",
      "size_in_bytes": 34509
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/cn_hmm.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "a5d04b53d5d81bf5384d5e3afab90637b356ab2de4945c8296ca3f4e9b739bd3",
      "size_in_bytes": 64746
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/cn_tools.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6eebbdc4723dc75cb8c456b409ec0697e7ea91189708a8fa35248b9bde517c99",
      "size_in_bytes": 28780
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/cn_tools.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "5ba2a97d20554c85ba35784722b74e3a21b44312e9ed5c955b0fc3a3d9a89cb2",
      "size_in_bytes": 48517
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/common.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "56afb56840c287b8f08ac4443777ed7bdc4daed165656006419414a4e6603eb3",
      "size_in_bytes": 15778
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/common.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "ee4527626202ade91e3d57a6de76b3969b53ffba184b6790faf80745694cba64",
      "size_in_bytes": 25358
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/duplication.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c9bb4777ac46888a497cc3ded8e47bb962edd01daedc9bd876da46ee1c3229c6",
      "size_in_bytes": 29110
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/duplication.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "b000c89bdf231c67abbd937b1b02550d4c97a384e3f16cce8fe4fb5bfa94d001",
      "size_in_bytes": 55253
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/errors.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7daa058e416a3ae73545b95d38fd04f653bbfc905cbba9c1cee56103b7ed9d94",
      "size_in_bytes": 694
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/errors.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "32f7330e2b0bd8eaebd556680bac7ca85e6cdd1b5dd578f931e63fcf39dd8b65",
      "size_in_bytes": 564
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/genome.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "af1b300fc430facd53355f112dbcd78945ddf6c244306dd41463c215a2fcb2e4",
      "size_in_bytes": 21759
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/genome.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "b53d931b015fb158456920cc79e614efbe6f72d04e45b680ca5147df33639c12",
      "size_in_bytes": 36274
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/itree.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cb40231e559e18a9ed7109bd65ed205bf17f0f4c6fb2e9a2a0312ee432f5a476",
      "size_in_bytes": 6498
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/itree.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "d83ce6c5e88e10d5e75ebf30ab8cf99c9b5c0d22b480920e295d9231184d00dd",
      "size_in_bytes": 10891
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/model_params.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "17fa88d1f01c1349a50060c30cb2ceb6354bb948e820681508ab34f85547126b",
      "size_in_bytes": 18265
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/model_params.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "84b5b04bdab84000c8fcc7ba62aef8d28fe2972ebd28dd4f3449906af3e692ee",
      "size_in_bytes": 33646
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/paralog_cn.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3648d7b200d211b18c3c308dc0664e70e33e2cd1dd3d19e90ca714d1d656e33c",
      "size_in_bytes": 51110
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/paralog_cn.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "64412a08d47199f18b849024e9f58df3777da0faf9e7815386ac60d6dba4afe8",
      "size_in_bytes": 97804
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/polynomials.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8eff7649256dc18b1b7afdfee8f40875e06cb57dd4a69a28dcdc9876472db8eb",
      "size_in_bytes": 4586
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/polynomials.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "de53f25266d4441cc6d5ad6f2d8831c80d6307f7ed8a8e09919d439b7ebd9123",
      "size_in_bytes": 6700
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/variants.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f02d92b4abab6642512a2b541d9647b1f2bcd96b68b2880a44101553f9f7117f",
      "size_in_bytes": 74656
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/variants.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "7d2cda3cc3f775d30d99d6ec9e7c2329f5318de5864c0de10ea24e5fa3f205ae",
      "size_in_bytes": 139951
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/vmr.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "db0c20bcd4426e704953ed05ecb8fec3d8679650f8c19f6a802f507339a1ee43",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/__pycache__/vmr.cpython-313.pyc",
      "path_type": "hardlink",
      "sha256": "4673ab290dd105b7eb378d770a5bff00578ce478e43a4bac2df3a11919092124",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/alignment.py",
      "path_type": "hardlink",
      "sha256": "0abdfa9d1f2aaee559265b8a37fa51419c3d1e9e21965b1c0281a609a4fad873",
      "size_in_bytes": 7238
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/bam_file.py",
      "path_type": "hardlink",
      "sha256": "1a4d4a96f28b7cc3de82ca9cfb9ac30faad1ce97aef871fb074d41f3d8b677ff",
      "size_in_bytes": 17628
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/cigar.py",
      "path_type": "hardlink",
      "sha256": "5f48d8c11708a861c19bf2d1c21efec74855973a8a915486a7ae20c28702dca0",
      "size_in_bytes": 24588
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/cn_hmm.py",
      "path_type": "hardlink",
      "sha256": "13c423c94a0ff913dae42820ea56ac94b75731fb266d5f6ad2738800c3767879",
      "size_in_bytes": 46819
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/cn_tools.py",
      "path_type": "hardlink",
      "sha256": "ac8fefc80893ebba11caa53c527fbba88605b4e7bf232540175a16720118f231",
      "size_in_bytes": 29846
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/common.py",
      "path_type": "hardlink",
      "sha256": "511e8240547c95d0635c59265daa35a4032c53d571e111954c2567e19fe8fc73",
      "size_in_bytes": 14726
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/duplication.py",
      "path_type": "hardlink",
      "sha256": "79151c03027fbb22f16d4fae710031b7cb95ec503dd57ac5faf6001723327e6e",
      "size_in_bytes": 40222
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/errors.py",
      "path_type": "hardlink",
      "sha256": "1a7478d2cb13d7de2aa0290641997deaf816ec6d0c8c8b0c1529ae56cbfe6453",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/genome.py",
      "path_type": "hardlink",
      "sha256": "f65be1f13515beac3edaa79deac247dc2ea32f0155c375c442676347d7f70586",
      "size_in_bytes": 20563
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/itree.py",
      "path_type": "hardlink",
      "sha256": "828a36bdfb8b501fb1603671071f99fc24033538b3c0cc8a24297ee1c9e9bb4e",
      "size_in_bytes": 5317
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/model_params.py",
      "path_type": "hardlink",
      "sha256": "588dd304a5859aed9b1b74a0572c7ac0df8c155ec1bc05baada8199256412884",
      "size_in_bytes": 20663
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/paralog_cn.py",
      "path_type": "hardlink",
      "sha256": "a7cbd921b1a57e131e164aa126d7b47b78483f65d238652f559ee059f9a5498a",
      "size_in_bytes": 68329
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/polynomials.py",
      "path_type": "hardlink",
      "sha256": "ac48c6c1c93779ca3ca21f2056a6288a93125441530cbac334fc5887554b36ff",
      "size_in_bytes": 3614
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/variants.py",
      "path_type": "hardlink",
      "sha256": "a6ccf6f1025144bc2c6020dcf8a19568e988d013fb54e7573d6ff433b29d8f81",
      "size_in_bytes": 101087
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/inner/vmr.py",
      "path_type": "hardlink",
      "sha256": "3e7b451f1852644a2704763cc1103d2ff1fb35264f16d7cea9010aa2548df16e",
      "size_in_bytes": 2342
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/msa.py",
      "path_type": "hardlink",
      "sha256": "5a995b6140b3b213614a360df7dc781a80521972ba33c2aea185fd803145a951",
      "size_in_bytes": 12148
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/pool_reads.py",
      "path_type": "hardlink",
      "sha256": "d2502394ddd7c3e17af3dfb70d8965c9857733b62ff0d74fbd8eb44974cfb203",
      "size_in_bytes": 25380
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/pool_variants.py",
      "path_type": "hardlink",
      "sha256": "6f113deac12e47931e8601be955d289246be1de07bf8c3a197faccb324e976a1",
      "size_in_bytes": 23486
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/pretable.py",
      "path_type": "hardlink",
      "sha256": "5a9cc6486d19c5e14344f303fa9c2cdb6e93c72c72051101d2aa086a41ff5ef8",
      "size_in_bytes": 22325
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/psvs.py",
      "path_type": "hardlink",
      "sha256": "e4aa03b1081b85c01bfa86962504a13267dd52520623a6bdf6b73e2446deac54",
      "size_in_bytes": 14440
    },
    {
      "_path": "lib/python3.10/site-packages/parascopy/view.py",
      "path_type": "hardlink",
      "sha256": "436df483c986cecc4b61ceebca916161473a59ee89c338dd970498898e29970d",
      "size_in_bytes": 5934
    }
  ],
  "paths_version": 1
}